<template>
	<view class="page-app theme-light main-green font-1">
		<layout ref="order"></layout>
		
		<s-menu-tools />
		<s-auth-modal />
	</view>
</template>

<script>
	import layout from '@/pages/clerk/fans/components/layout.vue';
	export default { 
		components: {
			layout,
		},
		props: {
			
		},
		data() {
			return {
				
			}
		},
		onLoad(options) {
		
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.page-app {
		background-color: #fafafa;
		padding-bottom: 140rpx;
		height: calc(100vh);
		padding-bottom: env(safe-area-inset-bottom);
	}
</style>